﻿html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    font-family: "arial";
   background: #FFFFFF;
   background-size:100% 90%;
    
}





#parentObj {
    margin: 0;
    padding: 0;
    height: 90%;
}

#background {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}
#append_data {
    position: inherit;
    width: 100%;
    margin: 0;
    padding: 0;
}
.incertNum {
    pointer-events: none;
    position: absolute;
    font-size: 0.75em;}

.hide {display:none;}

#terrain {
background: #333333;
    width: 100%;
    height: 10%;
    bottom: 0px;
    position: absolute;

}

#hidepannel {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: rgba(255,255,255,0.5);
    top: 0;
    z-index: 40;
    animation: hidd 0.2s ease;
}


@keyframes hidd{
    0%{opacity:0;}
    99%{opacity: 0;}
    100%{opacity: 1;}
}

#appendcanvas {
    width: 80vh;
    background-color: rgba(0,0,0,0.8);   
    margin: 32px auto;
   border-radius:50px;
}
#subCanvas {
    text-align: center;
    color: #FFF;
    padding-top: 3.5%;
    height: auto;
}

#subCanvas0 {
    position: relative;
    text-align: center;
    margin-bottom: 2%;
}
#subCanvas1 {
    font-size: 6vh;
    text-align: center;
    margin-right: 4%;
    border-bottom: solid 5px;
    border-width:70%;
    transition: .25s;
}

#subCanvas1:hover{
    opacity: 0.5;
    cursor : pointer;
}

#subCanvas2 {
    font-size: 6vh;
    text-align: center;
    text-align: center;
    margin-left: 4%;
    border-width:70%;
    transition: .25s;
}

#subCanvas2:hover{
    opacity: 0.5;
    cursor : pointer;
}

.charaName {
    display: block;
    font-size:60%;
    margin-top: -2%;
}
.appenddata {
    width: 30%;
    height: 200px;
    background-color: white;
    float: left;
    display: block;
    margin: 1.66%;
    padding: 0;
    border-radius: 20px;
}
.faceimg {
    width: 100%;
    height: auto;
    margin: auto;
    transition: .25s;
}

.faceimg:hover{
    opacity: 0.5;
    cursor : pointer;
}

.chara {
    position: absolute;
    cursor:  url(../img/left_right_cursor.png),move;

    animation: chara 3s infinite;
    user-select: none;
    -webkit-user-drag: none; 
}

@keyframes chara{
    0%{transform:scaleY(1);}
    30%{transform: scaleY(1.005);}
  100%{transform:scaleY(1);}    
    }



.object {z-index: 1; animation:none;}



.character {
    z-index: 2;
}

.borderobj {
    border: 3px dashed;
}
.scrollbutton {
    position: absolute;
    height: 14px;
    width: 14px;
    border-radius: 50px;
    background-color:white;
    border:solid 2px;
    border-bottom-color:darkgray;
    z-index:100;
}

.heightbox {
    background-color: white;
    width: 140px;
    height: 40px;
    margin-left: 50px;
    border-radius: 7px;
    border-width: 1px;
    border: solid 2px;
    border-color: dimgray;
    font-size: 1.2em;
    text-align: center;
    outline: 0;
    box-shadow: 0px 20px 30px rgba(0,0,0,0.3);
}
/*-----------RightBox----------*/
#toolbox {
    width: 232px;
    height: 100%;
    min-height:500px;
    background-color: #484848;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    transition: all 400ms 0s cubic-bezier(0.62, -0.02, 0.25, 1);
    z-index: 10;
}

.active {
    transform: translateX(170px);
}

#toolbox_inner {
    position: relative;
    height: 80%;
    transition: 600ms 0s cubic-bezier(0.52, -0.02, 0.25, 1);
}
#toolbox div {
    padding: 27px 13px 0px 20px;
    width: auto;
    text-align: left;
    color:white;
}
#toolbox span {
    display: block;
    color: #ffffffab;
}



#t_top {
    height: 2%;
    border-bottom: solid;
    border-width: 1px;
    border-color: rgb(130,130,130);
}

#t_two {
    position: relative;
    height: 22%;
    border-bottom: solid;
    border-width: 0.5px;
    border-color: rgb(130,130,130,0.8);
}
#t_three {
    position: relative;
    height: 15%;
    border-bottom: solid;
    border-width: 0.5px;
    border-color: rgb(130,130,130,0.8);
}
#t_four {
    position: relative;
    height: 20%;
    border-bottom: solid;
    border-width: 1px;
    border-color: rgb(130,130,130);
}

#t_close {
    right: 20px;
    width: 20px;
    position: absolute;
    top: 10px;
    transition: transform 0.3s ease-out;
    z-index: 20;
    cursor: pointer;
}
.rot {
    transform: rotate(540deg);
}

#t_next {
    top: 11px;
    width: 6%;
    left: 100px;
    position: absolute;
    cursor: pointer;
    transition:0.3s;
}

#t_next:hover {opacity: 0.6;    }
#t_next:active {filter: brightness(200%);}


#t_back {
    top: 11px;
    width: 6%;
    left: 25px;
    position: absolute;
    cursor: pointer;
    transition:0.3s;
}

#t_back:hover {opacity: 0.6;    }
#t_:active {filter: brightness(200%);}



#t2_0 {
    position: absolute;
    top: 6.5%;
    font-size: 1em;
    margin: 0;
    padding: 0;
    display: -webkit-box;
}
#t2_1 {
    position: absolute;
    top: 27%;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    font-weight:600;
    cursor: pointer; transition:0.3s;
    user-select: none;}


#t2_1:hover{
color:#FFFFFF;
}


#t2_1:after {
        position: absolute;
        content: " ";
        display: block;
        border-bottom: dashed 1.5px #808080;
        bottom: -10px;
        left: -13px;
        width: 180px;
    }

#t2_2 {
    position: absolute;
    top: 55%;
    font-size: 0.8em;
    margin-top:0.5rem;
    padding: 0;
    cursor: pointer; transition:0.3s;
    user-select: none;
    
}

#t2_2:hover{
color:#FFFFFF;
}

#t2_3 {
    position: absolute;
    top: 68%;
    font-size: 0.8em;
    margin-top: 0.8rem;
    cursor: pointer; transition:0.3s;
    user-select: none;
}

#t2_3:hover{
color:#FFFFFF;
}

#t3_0 {
    position: absolute;
    top: 6.5%;
    font-size: 1em;
    margin: 0;
    padding: 0;
    display: -webkit-box;
    user-select: none;
}
#t3_left {
    display: block;
    width: 86px;
    height: 50px;
    background-color: #767676;
    position: absolute;
    top: 34.5%;
    left: 10px;
    cursor: pointer;
    border-radius: 12px 0 0 12px;
    transition: all 0.3s ease;
    user-select: none;
}
    #t3_left:hover {opacity:0.5;}

#t3_left:active{filter: brightness(250%); transition:0.2s;}

#t3_right {
    display: block;
    width: 86px;
    height: 50px;
    background-color: #767676;
    position: absolute;
    top: 34.5%;
    right: 10px;
    cursor: pointer;
    border-radius: 0 12px 12px 0;
    user-select: none;
    transition: all 0.3s ease;
}

    #t3_right:hover {opacity: 0.5; }

#t3_right:active{filter: brightness(250%); transition:0.2s;}

#t3_left span {
    display: block;
    display: table;
    margin: auto;
    margin-top: -3px;
    font-size: 2em;
}
#t3_right span {
    display: block;
    display: table;
    margin: auto;
    margin-top: -3px;
    font-size: 2em;
}
#t3_left div {
    display: block;
    position: absolute;
    left: 15px;
    top: 5px;
    font-size: 0.7em;
}
#t3_right div {
    display: block;
    position: absolute;
    right: 15px;
    top: 5px;
    font-size: 0.7em;
}

#t4_0 {
    position: absolute;
    top: 6.5%;
    font-size: 1em;
    margin: 0;
    padding: 0;
    display: -webkit-box;
}
#t4_1 {
    position: absolute;
    top: 20%;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}

.t4_flex{
}
#t4_2 {
    position: absolute;
    top: 38%;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
   
}
#t4_3 {
    position: absolute;
    top: 55%;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
 
}
#t4_4 {
    position: absolute;
    top:73%;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
   
}



.pageButton {
    display: inline-block;
    background-color: transparent;
    padding: 0px;
    margin: 1em 0px 0;
    width: 14%;
}

.notClick {
opacity:0.5;
}

#t_four input[type="checkbox"] {
    background: url(../img/off.png);
    background-size: 22px 22px;
    -webkit-appearance: none;
    position: relative;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0;
    padding: 0;
    top: 3px;
    outline: 0;
    cursor: pointer;
    transition:0.3s;
}

#t_four input[type="checkbox"]:hover{
filter: brightness(200%);    
}

    #t_four input[type="checkbox"]:checked:before {
        background: url(../img/on.png);
        background-size: 22px 22px;
        content: "";
        display: inline-block;
        width: 22px;
        height: 22px;
        margin: 0;
        padding: 0;
        top: 3px;
        outline: 0;
    }


.nextbutton {
    background-color: transparent;
}

.backbutton {
    background-color: transparent;
}
.closebutton {
    background-color: transparent;
}

.nextbutton img {
    width: 100%;
    cursor:pointer;
    transition:0.3s;
}


.backbutton img {
    width: 100%;
    cursor:pointer;
    transition:0.3s;
}

.closebutton img {
    width: 66%;
    cursor:pointer;
    transition:0.3s;
}
